Error

two or more packages specified (libclblas2 libsane-extras)